c_csseti(3NCARG)

NAME
c_csseti - set int valued parameters

FUNCTION PROTOTYPE
void c_csseti(char *, int);

SYNOPSIS
void c_csseti (pnam, ival);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

ival
    An int value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Cssgrid parameters. For a complete list of parameters available in this utility, see the csgrid_params man page.

ACCESS
To use c_csseti, load the NCAR Graphics library ngmath.

SEE ALSO
c_csgrid, c_csgeti, csgrid_params.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/csgrid/cshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.